Page MenuHomePhabricator

arbcom-nl: enable subpages for main namespace
Closed, ResolvedPublic

Description

Can the subpages feature be enabled for the main namespace of arbcom-nl? This would make the navigation a lot easier. Not sure how I can indicate community consensus for this. We already add some links by templates, but I've encountered this doesn't work well with the popups beta feature.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable subpages for main namespace in arbcom_nlwiki

Event Timeline

Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald TranscriptOct 3 2016, 11:26 AM
Urbanecm claimed this task.Oct 3 2016, 12:40 PM
Urbanecm added a subscriber: Urbanecm.

I think something like community consensus can be indicated by confirming by another member of nl arbcom. This will do from my side.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptOct 3 2016, 12:40 PM

Which popup beta feature do you mean? Could you tell what do you see in the Beta tab exactly?

Which popup beta feature do you mean? Could you tell what do you see in the Beta tab exactly?

Ehm, I mean the hovercards feature. It just shows the text we currently use to go back in the hierarchy.

Change 313797 had a related patch set uploaded (by Urbanecm):
Enable subpages for main namespace in arbcom_nlwiki

https://gerrit.wikimedia.org/r/313797

Ehm, I mean the hovercards feature. It just shows the text we currently use to go back in the hierarchy.

Yeah, I understand now. Do you want the subpages? Or due to the problem you don't want it?

Ehm, I mean the hovercards feature. It just shows the text we currently use to go back in the hierarchy.

Yeah, I understand now. Do you want the subpages? Or due to the problem you don't want it?

It was just the thing that brought me thinking about this. Let's wait for one of my colleagues.

This change should be fine in my opinion. (I'm one of Sjoerddebruin's fellow Arbs.)

Okay, in this case, going to schedule it for tomorrow (13:00-14:00 UTC) when this will be set up.

Urbanecm triaged this task as Medium priority.Oct 3 2016, 5:25 PM
Urbanecm moved this task from Blocked on others to To deploy on the User-Urbanecm board.

Change 313797 merged by jenkins-bot:
Enable subpages for main namespace in arbcom_nlwiki

https://gerrit.wikimedia.org/r/313797

Mentioned in SAL (#wikimedia-operations) [2016-10-04T13:03:59Z] <hashar@tin> Synchronized wmf-config/InitialiseSettings.php: Enable subpages for main namespace in arbcom_nlwiki T147186 (duration: 00m 49s)

Mentioned in SAL (#wikimedia-operations) [2016-10-04T13:04:30Z] <hashar> Purged namespace 0 pages for arbcom_nlwiki (T147186) via: mwscript purgeList.php --wiki=arbcom_nlwiki --namespace=0 --verbose

Urbanecm closed this task as Resolved.EditedOct 4 2016, 1:05 PM

Deployed, please check and if something doesn't work, please reopen this task and tell what!

It seems to be working, thanks for your help.

Urbanecm added a comment.EditedOct 4 2016, 1:06 PM

Thanks for your feedback and you're welcome.